Subject: Tung on Walnut = Walnut stain + PolyU on Birch plywood??

From: [email-masked] (DJV)
Date: Sun, 09 Feb 1997 03:11:22 GMT

OK...I've been reading here and presume that the best finish for solid
Walnut is a Tung oil finish to bring out the natural texture of the
wood.  Fine and dandy.  

Now, the main construction material on my cabinetry is Birch.  I'm
using the walnut only on the face.  So, I'd like to get the finish on
the plywood to be nearly equivalent to the finish on the face
material.  I plan to use Minwax "Dark Walnut" stain.  I'd like to get
a sheen on the entire product and hope to use PolyU.

So....do I apply PolyU over the Tung oil as well?? or do I *not* put
poly anywhere?

Any thoughts are welcome.
Jeff